Loading...
Searching...
No Matches
create_ibfs_from_chopper_pack.hpp File Reference

Provides raptor::hibf::create_ibfs_from_chopper_pack. More...

`#include <raptor/argument_parsing/build_arguments.hpp>`
`#include <raptor/build/hibf/build_data.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

template<seqan3::data_layout data_layout_mode>
void | raptor::hibf::create_ibfs_from_chopper_pack (build_data< data_layout_mode > &data, build_arguments const &arguments)

## Detailed Description

Provides raptor::hibf::create_ibfs_from_chopper_pack.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>